Subject: Fw: [mpls] Results from the ITU-T SG15 Plenary Meeting

From: "t.petch" <[email-masked]>
Date: Tue, 20 Dec 2011 18:54:12 +0100

Russ

FYI

Tom Petch

----- Original Message -----
From: "Scott Mansfield" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, December 20, 2011 6:59 PM
Subject: [mpls] Results from the ITU-T SG15 Plenary Meeting

>
>
> MPLS Working Group,
>
> A short update from the ITU-T SG15 Plenary Meeting held 5-16 December 2011 in
Geneva.
>
> There were 5 documents of interest to the MPLS working group that were
considered during the December 2011 ITU-T SG15 plenary.  The documents discussed
were:
>
> G.8110.1:  Architecture of MPLS Transport Profile (MPLS-TP) layer network
> G.8113.1:  Operations, Administration and Maintenance mechanism for MPLS-TP in
Packet Transport Network (PTN)
> G.8113.2:  Operations, administration and maintenance mechanisms for MPLS-TP
networks using the tools defined for MPLS
> G.8121:    Characteristics of MPLS-TP Network Equipment Functional Blocks
> G.8151:    Management aspects of the MPLS-TP network element
>
> The results from the meeting:
>
> G.8113.1 and G.8113.2 were not approved.  G.8113.1 will be considered for
approval again at the WTSA (World Telecommunication Standardization Assembly)
meeting to be held in November 2012.  G.8113.2 was placed in TAP (traditional
approval process) but there was no consensus that the document was mature enough
to be considered for approval.  Therefore, G.8113.2 is still able to be modified
through contribution and will be discussed at an Interim meeting in June and at
the next SG15 Plenary in September 2012.
>
> G.8110.1 was approved, but there were a number of Sector Members that have
placed reservations on the document.  The document will be published, and the
text of the reservations will appear near the front of the document.
>
> G.8121 and G.8151 were "consented" which means they will enter a 4 week last
call period, and the documents will be worked on during the interim meeting in
June and the September 2012 plenary.
>
> Next step:
> The ITU is going to send a liaison which includes the text of the G.8113.1
that was up for approval at the Dec 2011 plenary meeting.
>
>
> Regards,
> -scott.
> IETF-ITU Liaison manager for MPLS
> _______________________________________________
> mpls mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mpls
>
>